“Cyber ​​Security” warns of vulnerabilities in Mozilla Firefox

“Cyber ​​Security” warns of vulnerabilities in Mozilla Firefox

“Cyber ​​Security” warns of vulnerabilities in Mozilla Firefox

Today (Wednesday), the National Cybersecurity Advisory Center issued a warning of vulnerabilities from Mozilla Firefox and Firefox ESR.

The center stated that these vulnerabilities enable the attacker to exploit them to carry out phishing attacks and memory malfunctions.

The center recommended that the affected products be updated, as Mozilla issued an explanation of these updates on its website its website.

Similar Posts

Leave a Reply

Your email address will not be published. Required fields are marked *